<div class="row">
    <div class="col-12 col-md-12">
        <div class="card card-img custom-background">
            <div class="text-white text-center d-flex align-items-center rgba-black-strong py-5 px-4">
                <div class="custom-padding col-8 offset-2">
                    <div class="row justify-content-center custom-background-opacity">
                        <div class="cusotm-text text-center justify-content-center">
                            <h1 class="font-weight-bold display-3">WinPharm</h1>
                            <p class="font-weight-bold lead">Logiciel de gestion d'officine</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
